<bugID>1379103<Summary>Allow the object inspector to be displayed progressively (top to bottom)</Summary><Description>In the DOM panel (hidden by default) there is a 1.2s delay with a blank tool panel before the object inspector is displayed. We should display it ASAP and display each line as and when it becomes available (top to bottom).

Filter on EdgarMallory</Description></bugID>